<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_raNeQG_8Ee2zxv-8u0MlEA" id="_raM3MG_8Ee2zxv-8u0MlEA" label="OracleAggregate" version="0.1" item="_raNeQm_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_raOsYG_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_raOsYW_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_raOsYm_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.398+0100"/>
    <additionalProperties xmi:id="_raOsY2_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_raOsZG_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_raOsZW_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.398+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_raNeQW_8Ee2zxv-8u0MlEA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_raNeQm_8Ee2zxv-8u0MlEA" property="_raNeQG_8Ee2zxv-8u0MlEA" state="_raNeQW_8Ee2zxv-8u0MlEA" system="true" eltName="Oracle">
    <content href="OracleAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
